package kr.co.uplus.ez.api.mntrng;

import java.util.List;

import org.apache.ibatis.annotations.Mapper;

import kr.co.uplus.ez.api.mntrng.dto.LiveSendSttus;
import kr.co.uplus.ez.api.mntrng.dto.SendList;
import kr.co.uplus.ez.api.mntrng.dto.SendListReqDto;

@Mapper
public interface MntrngMapper {

	public int selectSendListTotalCnt(SendListReqDto sendListReqDto);

	public List<SendList> selectSendList(SendListReqDto sendListReqDto);

	public LiveSendSttus selectLiveSendSttus(LiveSendSttus liveSendSttus);

}
